Comments

131 Comments

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

karma

Works fine.

This update has been unpushed.

BZ#1421652 CVE-2017-5953 vim: Tree length values not validated properly when handling a spell file [fedora-all]
BZ#1421613 CVE-2017-5953 vim: Tree length values not validated properly when handling a spell file

rathann: I created check in spec file, which should prevent happening of this bug. Downside of this is a fact that new hplip's version will not be built and won't be in Bodhi until upstream uploads plugin for new version. But I think it's better than non-functional hp-plugin.

rathann: I created check in spec file, which should prevent happening of this bug. Downside of this is a fact that new hplip's version will not be built and won't be in Bodhi until upstream uploads plugin for new version. But I think it's better than non-functional hp-plugin.

This update has been unpushed.